function draw()
	UiFont("bold.ttf", 24)
	UiTranslate(UiCenter()-100, 100)
	UiText(GetTranslatedStringByKey("UI_TEXT_SESSION_SCORE") .. " " .. GetInt("level.score"))
	UiTranslate(0, 24)
	UiText(GetTranslatedStringByKey("UI_TEXT_TOTAL_SCORE") .. " " .. GetInt("savegame.mod.score"))
end
